/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.post-publications{
    padding:60px 70px;
    display:inline-block;
    width:58%;
}
.page-id-14960 .q_icon_list , .wpb_widgetised_column.wpb_content_element.pub-list{
display:none !Important;
}

.sidebar-here{
        width: 25%;
    display: inline-block;
    vertical-align: top;
    padding-top: 60px;
}

@media screen and (min-width:1024px){

.search-results .content_inner .container {
    padding: 150px 50px !important;
}
.search-results .blog_holder article {
    width: 25%;
    margin-right: 30px;
    vertical-align: top;
}
.search-results img.attachment-full.size-full.wp-post-image {
    width: 100%;
    height: 300px;
}
}

.but-rev{
    color:#FFF;
    padding:15px 30px;
    position:relative;
    top:30px;
    background:#808080;
}


.page-template-publications .post-publications .entry-content{
    
    margin:15px 0px 80px;
    
}

.pub-title{
     font-size:35px;
        padding: 75px 75px 0px;
            font-family: Raleway,sans-serif;
            font-weight: 400;
    
}

.post-teams {
    display: block;
    width: 1366px;
    padding: 91px 70px;
    margin: 0 auto;
}

.post-teams article {
    width: 30%;
    display: inline-block;
    text-align: center;
}

.block1.hasThumb img {
    width: 230px;
    height: 250px;
}
.but-team {
    color: #FFF;
    padding: 15px 30px;
    position: relative;
    top: 30px;
    background: #3d3d3d;
}
.post-teams article {
    width: 30%;
    display: inline-block;
    text-align: center;
    margin-bottom: 96px;
}
.post-teams footer {
    /* margin-top: 50px; */
    position: relative;
    top: 40px;
}
.post-teams .pc-excerpt {
    font-style: italic;
}
.post-teams h4.entry-title {
    text-transform: Capitalize !important;
}

.team-title{
    font-size:35px;
        padding: 75px 75px 0px;
            font-family: Raleway,sans-serif;
            font-weight: 400;
    width: 1366px;
    display: block;
    margin: 0 auto;
}

.dor {
    color:#FFF;
    font-size:30px;
    width: 217px;
    height: 244px;
    display: block;
    visibility:hidden;
}

.dor a i {
    vertical-align: middle;
    position: relative;
    top: 43%;
    margin-left: 10px;
}
.dor a{
    color:#FFF !important;
    
}
.dor a:hover{
    color:#FFF !important;
    
}


.container_inner.default_template_holder.clearfix.page_container_inner.single-profile-custom{
    display:none;
    
}

.contact-here{
    
    display: inline-block;
    width: 100%;
    background: #3d3d3d;
    padding: 40px 0px;
    margin-bottom: -10px;
}

.single-portfolio_page .content_inner .container{
    display:block;
    width:1366px;
    margin:0 auto;
}
.post-singleprofile{
    display:inline-block;
       width: 100%;
        padding: 50px 85px;
        
}
.left-here{
    display:inline-block;
    width:20%;
    
}
.right-here{
    display:inline-block;
    width:65%;
    vertical-align:top;
}

.nmb{
    list-style-type:none;
    
}

.dor-profile {
    color:#838383;
    font-size:22px;
    width: 100%;
    display: block;
    margin:20px 0px; 
}
.dor-profile a{
  border: 2px solid;
    text-align: center;
    border-radius: 20px;
    text-indent: 4px;
    margin-right: 5px;
    padding: 5px 6px 5px 5px;
    color: #7f7f7f;
    
}

.excer{
    font-style:italic;
    font-size:18px;
}

.single-portfolio_page h3.post-title{
    font-size:30px;
    
}
.quot{
    margin-top:20px;
    background:#EFF0F2;
    text-transform:capitalize;
    text-align: center;
    font-weight: 500;
    font-size:30px;
    padding:30px;
    margin-bottom:20px;
}
.single-portfolio_page h5,.single-portfolio_page h6 {
    text-transform: none !important;
}
.single-portfolio_page #address>div {
    padding: 0;
}
.single-portfolio_page #contact-message {
    height: 151px;
}
.single-portfolio_page #contact-submit {
    float: right;
    background-color: #808080;
    color: white;
    padding: 5px 60px;
    border: none;
    border-radius: 0;
}
.single-portfolio_page header .header_bottom {
    background-color: rgba(239,240,242,1) !important;
}







/* responsive */

@media screen and (min-width:300px) and (max-width:330px){
.post-teams article {
    width: 100%;
    
}
nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a{
 color:#000 !important;   
}
.post-teams{
    padding:0px !important;
    width:100% !important;
}

.page-id-178 .entry-thumbnail{
        height: 199px;
    background-size: cover !important;
    
}
    .column1.footer_col1 {
    width: 100% !important;
    display: inline-block;
        
    }
    .column2.footer_col2{
        width: 100% !important;
    padding: 0px 50px;
    }
    
    .column3.footer_col3{width: 83% !important;
    padding: 0px 50px;}
    
    .column4.footer_col4{width: 100% !important;
    padding: 0px 50px;}

    input#contact-submit{
            float: none;
    display: block;
    margin: 0 auto !Important;
        
    }
   .sidebar-here{
       width:100% !important;
       
   } 
   .widget #searchform{
       width:60% !important;
       
   }
   .post-singleprofile{
       width:100%;
       padding:20px 0px;
   }
   .left-here {
    display: inline-block;
    width: 100%;
}
.right-here {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}
.single-portfolio_page .entry-content {
    text-align:center;
    
}
.single-portfolio_page .content_inner .container{
    width:100%;
    }
.single-portfolio_page h3.post-title{
    text-align:center;
    }
.excer p{
    text-align:center;
}    
.cnt{
    padding:0px 20px;
    
}
.single-portfolio_page #contact-submit{
               float: none;
    display: block;
    margin: 0 auto !Important;
}
.left-here .entry-thumbnail img{
    display:block;
    margin:0 auto;
}
.carousel:not(.advanced_responsiveness) .carousel-inner .slider_content_outer span{
    font-size:18px !important;
}
.carousel:not(.advanced_responsiveness) .carousel-inner .slider_content_outer{
    margin-top:-30px;
}
.home .q_slider {
    height: 328px !important;
}
a#butn-here {
    /* padding: 10px; */
    width: 280px;
    font-size: 10px;
}
.page-id-15154 .custom_font_holder{
        width: 340px;
    margin-left: -20px;
}
.page-id-15154 .custom_font_holder p{
        font-size:35px !important;
}
.text.all_at_once.no_subtitle.no_separator {
    margin-top: -90px !important;
}
.separator.border-here.normal{
    width:100% !important;
}
.wpb_text_column.wpb_content_element.padding-here{
    padding:0px 20px;
}
.vc_row.wpb_row.section.vc_row-fluid.vc_custom_1501053983239.full_screen_section {
    display: none !important;
}
.first aside ,.second aside{
    width:100% !important;
    }
    .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ng {
    color: #000 !important;
    background: #cecece;
}
.team-title{
    margin-bottom:60px;
}
}

@media screen and (min-width:360px) and (max-width:380px){
.post-teams article {
    width: 100%;
    
}
nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a{
 color:#000 !important;   
}
.post-teams{
    padding:0px !important;
    width:100% !important;
}

.page-id-178 .entry-thumbnail{
        height: 199px;
    background-size: cover !important;
    width:47%;
    
}
    .column1.footer_col1 {
    width: 100% !important;
    display: inline-block;
        
    }
    .column2.footer_col2{
        width: 100% !important;
    padding: 0px 50px;
    }
    
    .column3.footer_col3{width: 83% !important;
    padding: 0px 50px;}
    
    .column4.footer_col4{width: 100% !important;
    padding: 0px 50px;}

    input#contact-submit{
            float: none;
    display: block;
    margin: 0 auto !Important;
        
    }
   .sidebar-here{
       width:100% !important;
       
   } 
   .widget #searchform{
       width:60% !important;
       
   }
   .post-singleprofile{
       width:100%;
       padding:20px 0px;
   }
   .left-here {
    display: inline-block;
    width: 100%;
}
.right-here {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}
.single-portfolio_page .entry-content {
    text-align:center;
    
}
.single-portfolio_page .content_inner .container{
    width:100%;
    }
.single-portfolio_page h3.post-title{
    text-align:center;
    }
.excer p{
    text-align:center;
}    
.cnt{
    padding:0px 20px;
    
}
.single-portfolio_page #contact-submit{
               float: none;
    display: block;
    margin: 0 auto !Important;
}
.left-here .entry-thumbnail img{
    display:block;
    margin:0 auto;
}
.carousel:not(.advanced_responsiveness) .carousel-inner .slider_content_outer span{
    font-size:18px !important;
}
.carousel:not(.advanced_responsiveness) .carousel-inner .slider_content_outer{
    margin-top:-30px;
}
.home .q_slider {
    height: 328px !important;
}
a#butn-here {
    /* padding: 10px; */
    width: 280px;
    font-size: 10px;
}
.page-id-15154 .custom_font_holder{
        width: 340px;
    margin-left: -20px;
}
.text.all_at_once.no_subtitle.no_separator {
    margin-top: -90px !important;
}
.separator.border-here.normal{
    width:100% !important;
}
.wpb_text_column.wpb_content_element.padding-here{
    padding:0px 20px;
}
.vc_row.wpb_row.section.vc_row-fluid.vc_custom_1501053983239.full_screen_section {
    display: none !important;
}
.first aside ,.second aside{
    width:100% !important;
    }
    .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ng {
    color: #000 !important;
    background: #cecece;
}
.team-title{
    margin-bottom:60px;
}
}

@media screen and (min-width:400px) and (max-width:430px){
.post-teams article {
    width: 100%;
    
}
nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a{
 color:#000 !important;   
}
.post-teams{
    padding:0px !important;
    width:100% !important;
}

.page-id-178 .entry-thumbnail{
        height: 191px;
    background-size: cover !important;
    width:40%;
}
    .column1.footer_col1 {
    width: 100% !important;
    display: inline-block;
        
    }
    .column2.footer_col2{
        width: 100% !important;
    padding: 0px 50px;
    }
    
    .column3.footer_col3{width: 83% !important;
    padding: 0px 50px;}
    
    .column4.footer_col4{width: 100% !important;
    padding: 0px 50px;}

    input#contact-submit{
            float: none;
    display: block;
    margin: 0 auto !Important;
        
    }
   .sidebar-here{
       width:100% !important;
       
   } 
   .widget #searchform{
       width:60% !important;
       
   }
   .post-singleprofile{
       width:100%;
       padding:20px 0px;
   }
   .left-here {
    display: inline-block;
    width: 100%;
}
.right-here {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}
.single-portfolio_page .entry-content {
    text-align:center;
    
}
.single-portfolio_page .content_inner .container{
    width:100%;
    }
.single-portfolio_page h3.post-title{
    text-align:center;
    }
.excer p{
    text-align:center;
}    
.cnt{
    padding:0px 20px;
    
}
.single-portfolio_page #contact-submit{
               float: none;
    display: block;
    margin: 0 auto !Important;
}
.left-here .entry-thumbnail img{
    display:block;
    margin:0 auto;
}
.carousel:not(.advanced_responsiveness) .carousel-inner .slider_content_outer span{
    font-size:18px !important;
}
.carousel:not(.advanced_responsiveness) .carousel-inner .slider_content_outer{
    margin-top:-30px;
}
.home .q_slider {
    height: 328px !important;
}
a#butn-here {
    /* padding: 10px; */
    width: 280px;
    font-size: 10px;
}
.page-id-15154 .custom_font_holder{
        width: 340px;
    margin-left: -20px;
}
.text.all_at_once.no_subtitle.no_separator {
    margin-top: -90px !important;
}
.separator.border-here.normal{
    width:100% !important;
}
.wpb_text_column.wpb_content_element.padding-here{
    padding:0px 20px;
}
.vc_row.wpb_row.section.vc_row-fluid.vc_custom_1501053983239.full_screen_section {
    display: none !important;
}
.first aside ,.second aside{
    width:100% !important;
    }
    
    .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ng {
    color: #000 !important;
    background: #cecece;
}
.team-title{
    margin-bottom:60px;
}

}

@media screen and (min-width:550px) and (max-width:600px){
.post-teams article {
    width: 100%;
    
}
nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a{
 color:#000 !important;   
}
.post-teams{
    padding:0px !important;
    width:100% !important;
}

.page-id-178 .entry-thumbnail{
        height: 199px;
    background-size: cover !important;
    
}
    .column1.footer_col1 {
    width: 100% !important;
    display: inline-block;
        
    }
    .column2.footer_col2{
        width: 100% !important;
    padding: 0px 50px;
    }
    
    .column3.footer_col3{width: 100% !important;
    padding: 0px 50px;}
    
    .column4.footer_col4{width: 100% !important;
    padding: 0px 50px;}

    input#contact-submit{
            float: none;
    display: block;
    margin: 0 auto !Important;
        
    }
   .sidebar-here{
       width:100% !important;
       
   } 
   .widget #searchform{
       width:60% !important;
       
   }
   .post-singleprofile{
       width:100%;
       padding:20px 0px;
   }
   .left-here {
    display: inline-block;
    width: 100%;
}
.right-here {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}
.single-portfolio_page .entry-content {
    text-align:center;
    
}
.single-portfolio_page .content_inner .container{
    width:100%;
    }
.single-portfolio_page h3.post-title{
    text-align:center;
    }
.excer p{
    text-align:center;
}    
.cnt{
    padding:0px 20px;
    
}
.single-portfolio_page #contact-submit{
               float: none;
    display: block;
    margin: 0 auto !Important;
}
.left-here .entry-thumbnail img{
    display:block;
    margin:0 auto;
}
.carousel:not(.advanced_responsiveness) .carousel-inner .slider_content_outer span{
    font-size:18px !important;
}
.carousel:not(.advanced_responsiveness) .carousel-inner .slider_content_outer{
    margin-top:-50px;
}
a#butn-here {
    /* padding: 10px; */
    width: 280px;
    font-size: 10px;
}
.text.all_at_once.no_subtitle.no_separator {
    margin-top: -90px !important;
}
.wpb_text_column.wpb_content_element.padding-here{
    padding:0px 20px;
}
.vc_row.wpb_row.section.vc_row-fluid.vc_custom_1501053983239.full_screen_section {
    display: none !important;
}
.first aside ,.second aside{
    width:100% !important;
    }
    
    .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ng {
    color: #000 !important;
    background: #cecece;
}
.team-title{
    margin-bottom:60px;
}
}

@media screen and (min-width:750px) and (max-width:780px){
    .single-portfolio_page .content_inner .container{
    width:100%;
    }
    nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a{
 color:#000 !important;   
}
    .post-teams article {
    width: 42%;
    display: inline-block;
    text-align: center;
    margin-bottom: 96px;}
    
 .page-id-178   article .entry-thumbnail {
    width: 50%;
    display: block;
    margin: 0 auto;
    height: 183px;
    background-size: cover !important;
}
   .vc_row.wpb_row.section.vc_row-fluid.vc_custom_1501053983239.full_screen_section {
    display: none !important;
} 
}


.block1.hasThumb {
    margin-bottom: 20px;
}

.postid-14925 .nmb li:nth-child(2),.postid-14924 .nmb li:nth-child(2), .postid-14927 .nmb li:nth-child(2) , .postid-14928 .nmb li:nth-child(2){
    
    display:none !Important;
}
.postid-14926 .nmb li:nth-child(3),.postid-14926 .nmb li:nth-child(4) {
display:none !important;
}
.cnt p {
    margin-bottom: 20px;
    color:#000 !important;
}
.cnt ul li {
    color: #000 !important;
}
.home a.qbutton.large.center.default{
background:#3d3d3d;
}
.home a.qbutton.large.center.default:hover{
background:#3d3d3d;

}


::selection {
  background: #a8d1ff !Important; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #a8d1ff !important; /* Gecko Browsers */
}

.q_slider .carousel-inner .item .image{
    background-position: 0px -60px !important;
}


@media screen and (min-width: 1070px){

.text.all_at_once.no_subtitle.no_separator {
    margin-top: -60px !important;
}
.q_slider{
height:800px !important;
}
}